## rust-picky-asn1 0.7.2

=== debian/changelog ===
rust-picky-asn1 (0.7.2-1) unstable; urgency=medium

  * Package picky-asn1 0.7.2 from crates.io using debcargo 2.6.0

 -- Emanuele Rocca <ema@debian.org>  Mon, 03 Jul 2023 18:19:50 +0200
