=== debian/control ===
Source: rust-picky-asn1
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-oid-0.2+serde-support-dev (>= 0.2.1-~~) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.152-~~) <!nocheck>,
 librust-serde-bytes-0.11+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Emanuele Rocca <ema@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/picky-asn1]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/picky-asn1
X-Cargo-Crate: picky-asn1
Rules-Requires-Root: no

Package: librust-picky-asn1-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-chrono-0.4+default-dev (>= 0.4.23-~~),
 librust-oid-0.2+serde-support-dev (>= 0.2.1-~~),
 librust-serde-1+derive-dev (>= 1.0.152-~~),
 librust-serde-bytes-0.11+default-dev,
 librust-time-0.3+default-dev,
 librust-zeroize-1+default-dev (>= 1.5-~~)
Provides:
 librust-picky-asn1+chrono-dev (= ${binary:Version}),
 librust-picky-asn1+chrono-conversion-dev (= ${binary:Version}),
 librust-picky-asn1+default-dev (= ${binary:Version}),
 librust-picky-asn1+time-dev (= ${binary:Version}),
 librust-picky-asn1+time-conversion-dev (= ${binary:Version}),
 librust-picky-asn1+zeroize-dev (= ${binary:Version}),
 librust-picky-asn1-0-dev (= ${binary:Version}),
 librust-picky-asn1-0+chrono-dev (= ${binary:Version}),
 librust-picky-asn1-0+chrono-conversion-dev (= ${binary:Version}),
 librust-picky-asn1-0+default-dev (= ${binary:Version}),
 librust-picky-asn1-0+time-dev (= ${binary:Version}),
 librust-picky-asn1-0+time-conversion-dev (= ${binary:Version}),
 librust-picky-asn1-0+zeroize-dev (= ${binary:Version}),
 librust-picky-asn1-0.7-dev (= ${binary:Version}),
 librust-picky-asn1-0.7+chrono-dev (= ${binary:Version}),
 librust-picky-asn1-0.7+chrono-conversion-dev (= ${binary:Version}),
 librust-picky-asn1-0.7+default-dev (= ${binary:Version}),
 librust-picky-asn1-0.7+time-dev (= ${binary:Version}),
 librust-picky-asn1-0.7+time-conversion-dev (= ${binary:Version}),
 librust-picky-asn1-0.7+zeroize-dev (= ${binary:Version}),
 librust-picky-asn1-0.7.2-dev (= ${binary:Version}),
 librust-picky-asn1-0.7.2+chrono-dev (= ${binary:Version}),
 librust-picky-asn1-0.7.2+chrono-conversion-dev (= ${binary:Version}),
 librust-picky-asn1-0.7.2+default-dev (= ${binary:Version}),
 librust-picky-asn1-0.7.2+time-dev (= ${binary:Version}),
 librust-picky-asn1-0.7.2+time-conversion-dev (= ${binary:Version}),
 librust-picky-asn1-0.7.2+zeroize-dev (= ${binary:Version})
Description: Provide ASN.1 simple types - Rust source code
 This package contains the source for the Rust picky-asn1 crate, packaged by
 debcargo for use with cargo and dh-cargo.
