=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test picky-asn1 0.7.2 --all-targets --all-features
Features: test-name=rust-picky-asn1:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test picky-asn1 0.7.2 --all-targets --no-default-features --features chrono
Features: test-name=librust-picky-asn1-dev:chrono
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test picky-asn1 0.7.2 --all-targets --no-default-features --features chrono_conversion
Features: test-name=librust-picky-asn1-dev:chrono_conversion
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test picky-asn1 0.7.2 --all-targets
Features: test-name=librust-picky-asn1-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test picky-asn1 0.7.2 --all-targets --no-default-features --features time
Features: test-name=librust-picky-asn1-dev:time
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test picky-asn1 0.7.2 --all-targets --no-default-features --features time_conversion
Features: test-name=librust-picky-asn1-dev:time_conversion
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test picky-asn1 0.7.2 --all-targets --no-default-features --features zeroize
Features: test-name=librust-picky-asn1-dev:zeroize
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test picky-asn1 0.7.2 --all-targets --no-default-features
Features: test-name=librust-picky-asn1-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
